<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Turkish Translation by:				                  */
/* Selim "MaXCoDeR" Şumlu			                          */
/* Email: webmaster@pcnet.com.tr					  */
/* ICQ#: 19648424 						          */
/* URL: http://www.turknuke.com					          */
/**************************************************************************/

define("_EMAIL","Email");
define("_YES","Evet");
define("_NO","Hayır");
define("_OPTIONAL","(opsiyonel)");
define("_REQUIRED","(gerekli)");
define("_SAVECHANGES","Değişiklikleri Kaydet");
define("_THRESHOLD","Başlangıç");
define("_NOCOMMENTS","Yorum Yok");
define("_NESTED","İç-içe");
define("_FLAT","Düz");
define("_THREAD","Sıralı");
define("_OLDEST","Eski Başa");
define("_NEWEST","Yeni Başa");
define("_HIGHEST","Yüksek Skorlar Başa");
define("_ERRORINVEMAIL","HATA: Geçersiz Email");
define("_ERROREMAILSPACES","HATA: Email adresi boşluk içeremez");
define("_ERRORINVNICK","HATA: Geçersiz Nickname");
define("_NICK2LONG","Nickname çok uzun. 25 karakterden kısa olmalı");
define("_NAMERESERVED","HATA: Bu isim kullanımda");
define("_NICKNOSPACES","HATA: Nickname boşluk içeremez");
define("_NICKTAKEN","HATA: Nickname daha önce alınmış");
define("_EMAILREGISTERED","HATA: Email adresi zaten kayıtlı");
define("_UUSERNAME","Kullanıcı Adı");
define("_FINISH","Bitir");
define("_YOUUSEDEMAIL","Siz veya baska biri email hesabinizi kullanarak");
define("_TOREGISTER","bu siteye kayit yaptirdi:");
define("_FOLLOWINGMEM","Uyelik bilgileriniz asagidadir:");
define("_UNICKNAME","-Nickname:");
define("_UPASSWORD","-Sifre:");
define("_USERPASS4","Kullanici Sifresi:");
define("_YOUAREREGISTERED","Kaydınız tamamlandı. Şifreniz belirttiğiniz email adresinize gönderildi.");
define("_THISISYOURPAGE","Bu sizin kişisel sayfanız.");
define("_AVATAR","Logo");
define("_WEBSITE","Web Sitesi");
define("_ICQ","ICQ Numarası");
define("_AIM","AIM Numarası");
define("_YIM","YIM Numarası");
define("_MSNM","MSNM Numarası");
define("_LOCATION","Şehir");
define("_OCCUPATION","Meslek");
define("_INTERESTS","İlgi Alanları");
define("_SIGNATURE","İmza");
define("_MYHOMEPAGE","Web Sitem:");
define("_MYEMAIL","Email'im:");
define("_EXTRAINFO","Ekstra Bilgi");
define("_NOINFOFOR","Bilgi bulunamadı:");
define("_LAST10COMMENTS","Son 10 Yorumunuz");
define("_LAST10SUBMISSIONS","Son 10 Haberiniz");
define("_LOGININCOR","Geçersiz Giriş! Lütfen Tekrar Deneyin...");
define("_USERLOGIN","Kullanıcı Girişi");
define("_USERREGLOGIN","Kullanıcı Kayıt/Girişi");
define("_REGNEWUSER","Yeni Kullanıcı Kaydı");
define("_LIST","Liste");
define("_NEWUSER","Yeni Kullanıcı");
define("_PASSWILLSEND","(Şifreniz email adresinize gönderilecek)");
define("_COOKIEWARNING","Not: Hesap seçenekleri cookie tabanlıdır.");
define("_ASREGUSER","Kayıtlı bir kullanıcı olarak:");
define("_ASREG1","İsminizle yorum yazabilir");
define("_ASREG2","İsminizle haber gönderebilir");
define("_ASREG3","Anasayfada kişisel bir kutu yaratabilir");
define("_ASREG4","Anasayfadaki haber sayısını seçebilir");
define("_ASREG5","Yorumları kişiselleştirebilir");
define("_ASREG6","Farklı temalar seçebilir");
define("_ASREG7","ve daha pek çok özellikten yararlanabilirsiniz...");
define("_REGISTERNOW","Şimdi kayıt olun! Ücretsiz!");
define("_WEDONTGIVE","Kişisel bilgileriniz gizli tutulacaktır.");
define("_ALLOWEMAILVIEW","Diğer kullanıcılar email'imi görebilir");
define("_OPTION","Seçenek");
define("_PASSWORDLOST","Şifrenizi mi kaybettiniz?");
define("_NOPROBLEM","Sorun değil. Nickname'inizi yazarak gönder butonuna tıklayın. Onay kodunuzu aldıktan sonra, nickname'inizi ve onay kodunuzu tekrar yazın. Şifrenizi size göndereceğiz.");
define("_CONFIRMATIONCODE","Onay Kodu");
define("_SENDPASSWORD","Şifre Gönder");
define("_YOUARELOGGEDOUT","Sistemden çıktınız!");
define("_SORRYNOUSERINFO","Üzgünüm, kullanıcı bilgisi bulunamadı");
define("_USERACCOUNT","Bu email");
define("_AT","adli");
define("_HASTHISEMAIL","kullanicisi ile ilgilidir.");
define("_AWEBUSERFROM","");
define("_HASREQUESTED","IP adresli biri sifrenizi istedi.");
define("_YOURNEWPASSWORD","Yeni sifreniz:");
define("_YOUCANCHANGE","Giris yaptiktan sonra degistirebilirsiniz:");
define("_IFYOUDIDNOTASK","Bu mesaji istemediyseniz endiselenmeyin. Bu mesaji sadece siz goruyorusunuz. Hatali bir gonderim de olsa yeni sifreniz ile giris yapmalisiniz.");
define("_UPDATEFAILED","Kullanıcı girişi güncellenemiyor. Yöneticiyle iletişim kurun.");
define("_PASSWORD4","Kullanıcı");
define("_MAILED"," için şifre gönderildi.");
define("_CODEREQUESTED","sifre degisimi icin onay kodu istedi.");
define("_YOURCODEIS","Onay Kodunuz:");
define("_WITHTHISCODE","Bu kod ile yeni bir sifre alabiliceginiz yer:");
define("_IFYOUDIDNOTASK2","Boyle bir istekte bulunmadiysaniz bu email'i silebilirsiniz.");
define("_CODEFOR","Onay Kodu:");
define("_USERPASSWORD4","Kullanici Sifresi:");
define("_UREALNAME","Gerçek İsim");
define("_UREALEMAIL","Gerçek Email");
define("_EMAILNOTPUBLIC","(Bu email sadece şifrenizi unuttuğunuzda kullanılacak)");
define("_UFAKEMAIL","Sahte Email");
define("_EMAILPUBLIC","(Bu email topluma açık olacak)");
define("_YOURHOMEPAGE","Ana Sayfanız");
define("_YOURAVATAR","Logonuz");
define("_YICQ","ICQ'nuz");
define("_YAIM","AIM'iniz");
define("_YYIM","YIM'iniz");
define("_YMSNM","MSNM'iniz");
define("_YLOCATION","Şehriniz");
define("_YOCCUPATION","Mesleğiniz");
define("_YINTERESTS","İlgi Alanlarınız");
define("_255CHARMAX","(En fazla 255 karakter. HTML kullanabilirsiniz)");
define("_CANKNOWABOUT","(En fazla 255 karakter. Hakkınızda bilinmesi gerekenleri yazın)");
define("_TYPENEWPASSWORD","(değiştirmek için yeni şifreyi iki kez girin)");
define("_SOMETHINGWRONG","Hata oluştu...");
define("_PASSDIFFERENT","Şifreler birbirinden farklı. İkisi de aynı olmalı.");
define("_CHARLONG","karakter uzunluğunda olmalı");
define("_AVAILABLEAVATARS","Kullanılabilir Logo Listesi");
define("_NEWSINHOME","Anasayfadaki Haber Sayısı");
define("_MAX127","(en fazla 127):");
define("_ACTIVATEPERSONAL","Kişisel Menüyü Etkinleştir");
define("_CHECKTHISOPTION","(Bu seçeneği açtığınızda aşağıdaki metin anasayfada görüntülenecek)");
define("_YOUCANUSEHTML","(Örneğin link vermek için HTML kullanabilirsiniz)");
define("_SELECTTHEME","Bir Tema Seçin");
define("_THEMETEXT1","Bu seçenek tüm sitenin görünümünü değiştirecek.");
define("_THEMETEXT2","Değişiklikler sadece sizin için geçerli olacak.");
define("_THEMETEXT3","Her kullanıcı siteyi farklı bir tema ile izleyebilir.");
define("_DISPLAYMODE","Görünüm Modu");
define("_SORTORDER","Sıralama");
define("_COMMENTSWILLIGNORED","Bu ayarın altında puan alan yorumlar görünmeyecek.");
define("_UNCUT","Olduğu Gibi");
define("_EVERYTHING","Neredeyse Tümü");
define("_FILTERMOSTANON","Anonimleri Filtrele");
define("_USCORE","Puan");
define("_SCORENOTE","Anonim 0'dan, kayıtlı kullanıcı 1'den başlar. Yöneticiler puan ekler veya çıkarır.");
define("_NOSCORES","Puanları Gösterme");
define("_HIDDESCORES","(Puan Sakla: Hala geçerli olacaklar, fakat siz görmeyeceksiniz.)");
define("_MAXCOMMENT","En Fazla Yorum Uzunluğu");
define("_TRUNCATES","(Uzun yorumları keser ve devamı bağlantısı koyar. Kapatmak için büyük bir sayı girin)");
define("_BYTESNOTE","byte (1024 byte = 1K)");
define("_USENDPRIVATEMSG","Özel Mesaj gönder:");
define("_THEMESELECTION","Tema Seçimi");
define("_COMMENTSCONFIG","Yorum Ayarları");
define("_HOMECONFIG","Anasayfa Ayarları");
define("_PERSONALINFO","Kişisel Bilgiler");
define("_USERSTATUS","Kullanıcı Durumu");
define("_ONLINE","Bağlı");
define("_OFFLINE","Bağlı Değil");
define("_CHANGEYOURINFO","Bilgilerini Değiştir");
define("_CONFIGCOMMENTS","Yorum Ayarları");
define("_CHANGEHOME","Anasayfa Değiştir");
define("_LOGOUTEXIT","Logout/Çıkış");
define("_SELECTTHETHEME","Tema Seç");
define("_PRIVATEMESSAGES","Özel Mesajlarınız");
define("_EDITUSER","Kullanıcı Düzenle");
define("_RECEIVENEWSLETTER","Gazetemize abone olmak ister misiniz?");
define("_NOTSUBSCRIBED","Gazetemize abone değilsiniz");
define("_SUBSCRIBED","Gazetemize abone oldunuz");
define("_USERCHECKDATA","lütfen aşağıdaki bilgileri kontrol edin. Hepsi doğruysa \"Bitir\" butonu ile kaydı tamamlayabilirsiniz, değilse geri dönün ve gerekli bilgileri değiştirin.");
define("_USERFINALSTEP","Yeni Kullanıcı Kaydı: Son Adım");
define("_ACCOUNTCREATED","Yeni Kullanıcı Hesabı Yaratıldı!");
define("_THANKSUSER","Kaydolduğunuz için teşekkürler:");
define("_YOUCANLOGIN","Birkaç saniye içinde sistemimizden şifrenizi içeren bir email alacaksınız. Daha sonra <a href=\"modules.php?name=Your_Account\">buradan</a> giriş yapabilirsiniz. Şifrenizi değiştirmeyi ve hesap seçeneklerinizi ayarlamayı unutmayın. Servislerimizden memun kalacağınızı umuyoruz.");
define("_BROWSEUSERS","Kullanıcılara Gözat");
define("_SEARCHUSERS","Kullanıcıları Ara");
define("_BROADCAST","Genel Mesaj Yayınla");
define("_BROADCASTTEXT","Buradan bir <i>genel mesaj</i> yayınlayabilirsiniz (en fazla 255 karakter). Bu mesaj 10 dakika boyunca sitedeki tüm üyelere gösterilecektir. Bağlı olan her kullanıcı mesajınızı sadece bir kez site logosunun altında kırmızı bir çubukta görecektir. Her kullanıcı bu özelliği <a href=\"modules.php?name=Your_Account&amp;op=edithome\">buradan</a> iptal edebilir. Lütfen bu özelliği kötüye kullanmayın. HTML kodu kullanamazsınız.");
define("_SEND","Gönder");
define("_MESSAGEACTIVATE","Genel Mesaj Yayınını Etkinleştir?");
define("_BROADCASTSENT","Genel mesaj yayınınız gönderildi.");
define("_BROADCASTNOTSENT","<b>HATA:</b> Mesaj yayınınız boş veya yakın zaman içinde bir mesaj göndermişsiniz. Başka bir mesaj yayınlamak için 10 dakika beklemelisiniz.");
define("_RETURNPAGE","Kişisel sayfanıza geri dönün");
define("_MYHEADLINES","Başlıklarım");
define("_SELECTASITE","Başlıklarını okumak istediğiniz siteyi seçin:");
define("_SELECTASITE2","Bir Web Sitesi Seçin");
define("_ORTYPEURL","Veya tercih ettiğiniz sitenin RSS/XML başlık adresini yazın");
define("_GO","Git");
define("_HEADLINESFROM","Başlıklar:");
define("_WEBMAIL", "WebMail");
define("_MESSAGES","Mesajlar");
define("_RETURNACCOUNT", "Hesabınız Sayfasına Geri Dön");
define("_ACCESSTO", "Erişim:");
define("_CREATEJOURNAL", "Günlüğünü Yarat");
define("_READHEADLINES", "Özel başlıkları oku");

?>